<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    xmlns:tools="http://schemas.android.com/tools">
    <ImageView
        android:id="@+id/img_icon"
        android:layout_width="35dp"
        android:layout_height="35dp"
        android:layout_marginTop="17dp"
        android:layout_marginLeft="16dp"
        tools:background="@drawable/confide_recent_btn_on_bg"/>
    <TextView
        android:id="@id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/confide_dp_17"
        android:layout_marginLeft="59dp"
        android:textSize="@dimen/confide_dp_13"
        android:textColor="@color/_6"
        tools:text="倾诉指南"/>
    <TextView
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="59.5dp"
        android:layout_marginTop="38dp"
        android:textSize="@dimen/confide_dp_10"
        android:textColor="@color/_9"
        tools:text="排忧疏导，隐私安全"/>
</FrameLayout>
